@charset "utf-8";
/* CSS Document */

#sp-feature-wrapper {
    padding: 40px 0;
}


#sp-main-menu ul.level-0 > li > a {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

#sp-main-menu li li:not(.sp-menu-group):hover >a,
#sp-main-menu li li:not(.sp-menu-group).active >a {
  color: #060;
}


#sp-main-menu ul {
    list-style: outside none none;
    margin: 20px;
    padding: 0;
}

#sp-header-wrapper #sp-main-menu ul.level-0 > li:hover > a, #sp-header-wrapper #sp-main-menu ul.level-0 > li.active > a {
    color: #000;
}

#sp-main-menu li li:not(.sp-menu-group) a {
    color: #000;
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
}